/* Nickel Pages Styling */

#available-grades .grade-list{
    list-style:none;
    padding:0;
    margin:0;
}

#available-grades .grade-list li{
    background:#f8f8f8;
    border:1px solid #ddd;
    margin-bottom:12px;
    border-radius:5px;
    transition:0.3s;
}

#available-grades .grade-list li:hover{
    background:#0b5ed7;
}

#available-grades .grade-list li a{
    display:block;
    padding:12px 15px;
    color:#222;
    text-decoration:none;
    font-weight:600;
}

#available-grades .grade-list li:hover a{
    color:#fff;
}